$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3000000.0
    - - -600000.0
      - -3000000.0
    - - -600000.0
      - -3100000.0
    - - -500000.0
      - -3100000.0
    - - -500000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 519ca687-73d5-4424-acbb-606c24b52ead
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 8c6ca6a2-9416-465c-ae73-7e8412cab942
  - 1826b4ff-7fee-4e8c-a4fe-f59c340d1f63
  - aed37128-af78-4026-bc31-d24dcf2e2f8e
  - 2c4db0f0-3f63-4af7-810c-b63789756cc0
  - a634ea8b-6bb0-4e2a-9094-bbbbc52edade
  - db9c8500-95c3-4bf4-b385-3866810654c7
  - cc4c18f4-c065-45f3-abde-2a0d3a639745
  - d40b50c9-d38c-4841-bb2c-8d78410dca9f
  - b581dd43-9f9d-439e-a2e8-3412b3582734
  - 2e7d0b6a-5975-4b4d-928b-e1609547fce6
  - 073fe121-11c6-4fb0-9e2f-75fc18956b16
  - 4a403f92-3e2f-47ec-9c79-485f1b229312
  - fea80bd0-2ecc-458a-adbb-a894b408cbf7
  - 28d1fcd2-c577-47e9-b588-869c1b884422
  - ce348820-8720-4a43-9e53-4137dbf55c9e
  - cdbf34b0-10af-4edf-a7a8-4f68117b1fbe
  - 86f1db1b-207f-4514-a896-47e0c8d54931
  - 6e5fe17f-69c8-4ce5-86a4-5d091579cff7
  - 96704a86-a15c-41af-b299-52ba7a63710c
  - 94d20b96-b93d-46f9-99ab-0d123e01c489
  - a04813d4-c48b-4386-a50e-08e9fb5a9e28
  - d7c4b6c7-93d8-4dc2-bd5d-7ef7dc0fa8e5
  - 42d5d2c4-6cbb-475c-afda-bc40b0809f13
  - 2050102c-abcc-4726-aa13-9240d9e03e89
  - b6fd58ea-ea75-4fab-81d9-e5d52d122a9c
  - 507434df-8005-40bb-ab37-00f1b5a470df
  - 7ef5402f-d6eb-4645-a9c0-4303964072fd
  - a3179777-23e4-486e-88d5-007f29dd3066
  - 785b7246-fa54-42a0-ae6e-7d18f347e7ab
  - b50fff45-0939-4c44-9384-088ccc6c367d
  - a76fbade-4ca2-4fd4-a796-16b02f42bd59
  - f3cd0ffc-e8bd-4851-bb65-014cfc530f2a
  - e98ebb8d-a5df-4961-9c4d-90645d567e65
  - 997c17a4-2d9d-4d07-bfcd-c2931fdea7f7
  - 4c60d79f-c5cb-4ee3-89c3-e3cbcf437a7d
  - 72346b74-4192-40cc-91ae-9653e53779c3
  - 700c8775-2019-45f1-b48c-8a5093cfa553
  - 755bf6fc-494f-447a-8623-5951181ec70b
  - 4d2a7156-8f8c-4fe0-943d-1fce2164036a
  - 95368229-0b7c-4887-8a84-98a516d52669
  - 4768a7a0-fde9-409c-a783-ae95fb0fd26b
  - cebedaec-f7d5-4a30-a22e-98c08de2341c
  - b2070c67-fd1d-4d14-94c4-593e01b8e0ee
  - 4877e5dd-2770-4e31-b135-0c1501386584
  - d2548786-8604-4e9a-8cdb-e99493e29c59
  - ce7941d8-889c-4902-b431-863741565518
  - e860a7c3-7669-4bba-b379-717b12b706e9
  - b73145c6-f378-4124-879b-5fd51de7eb84
  - 8f8e0391-6c8e-48f2-823e-b1bad458d791
  - e3389543-164c-4e47-b54a-0b8e6da3ca43
  - 0baec3ef-2887-43fd-85c2-0c8fc3c7a110
  - f44f40df-e641-49c1-a789-9804b6a2d3f3
  - 3773fdb3-4cb6-4078-b5a0-2cb7b3ad66ba
  - 82ec5ca5-7b93-45d0-ab78-cf214dd698ec
  ls5_nbart_geomedian_annual:
  - 0901a8f3-1a33-43ed-948b-3e2e082d74b0
  ls5_nbart_tmad_annual:
  - 4c6e5b09-0ae6-464f-bbd4-4041a2c3b827
  ls7_fc_albers:
  - 7800622c-ff64-4ee1-8934-0d51437fc32d
  - 9c491c8f-812f-4020-bf41-5aacd6c07076
  - d69b8a34-348c-4991-9454-4a115aa5b97a
  - 937bd3e9-113c-48c1-bc53-c5e9e0cd900a
  - 86a1abeb-975e-4c9c-bcec-a5cb1884e0db
  - 2dd8ac37-0456-4f8e-9713-c396d511ffd4
  - 68551690-fc73-43f3-8849-f75fba2545ea
  - a3a88068-237d-4315-a918-45ed8bb32cca
  - d4ddad5e-f6e2-4671-9800-59909b9816cb
  - 7f0770ab-f99b-4f41-9530-7a06be65359f
  - b5352aa8-40c5-4969-a8e8-3fa809c53146
  - db529935-b297-4078-8f75-06892f3bc5bf
  - f0edb9c3-6cf8-4abb-994f-5cb6d75f2040
  - df74469c-781b-4083-8cbd-40771a718005
  - add7557b-f1b9-4d1f-9d11-b6c52121147d
  - 49589ddd-2b86-461e-bc9b-7f1e6127fe39
  - e14a3e5a-327c-4f3e-b945-dbb8b863b232
  - c0d4ed3d-f193-418d-b406-a5a9b76ae8d5
  - 5d162390-9133-46cb-843f-268fb705e1eb
  - b127ab61-9478-4e1d-821c-d10b631f3773
  - 62b581f5-915e-4738-93ad-10cecc65946c
  - 3a3ec625-d249-4d31-ae86-996898480fcc
  - cdcd3f65-c20c-4c04-841c-7b9483536911
  - 4ac53792-2c65-4983-a3ba-587e149a65e0
  - f1b083a0-a393-4f05-a0ae-12d3b45f0878
  - 7ebb7a61-a18d-4907-95b3-446cbc3db290
  - 36e705a1-bf66-4bb9-b0be-ff9397367f6b
  - 08e2b063-80a8-4bb8-bdbd-2302a2c3929d
  - 6d09a1a6-ce11-40d1-b9b8-40b56c0799df
  - 34433ae1-85f7-44d2-a135-0e857d3afb0d
  - b0ce5890-82cc-406f-93e3-2f212a840778
  - b6fa971c-4667-4133-99a2-9dc00a6441d0
  - 94d4d053-68cc-4c67-bbeb-e9c9626bbbf5
  - e9dd48b9-da3e-4da7-b152-b9397bc8592c
  - 0bf90960-9f23-4eda-ad7a-00d39aeb9dbf
  - c39750b3-d1c8-4b35-8b72-7e810cf64333
  - 03a439f0-eed1-4e0e-bcaa-7553d75f94e7
  - dc1704d5-f113-4c70-8c55-40be5279cd48
  - fd494799-9881-4979-a79a-18360cd254f7
  - e0e64278-3308-4a95-956f-4fa19a818ddd
  - 57560775-dca2-4d8d-aa66-bd992f9d808b
  - 0f7b19da-3153-45c1-aee5-1ed95fc2b7aa
  - 94bb4fb8-d728-4846-a4de-0d20c5c6db79
  - 71e83daf-4d6a-4d3d-a846-307ed443d20f
  - a863cb6f-d779-437e-927e-650825a70d21
  - 98781dbc-f4f7-4d86-9b94-ddcfda081184
  - de26615b-464b-4a9f-9fcc-ff78262f09f6
  - 6983d7c2-d412-48aa-9ff6-2321b5df622d
  - 6e42819c-4bb2-44be-9d2c-cdfc20f49b3d
  - 994363a0-151a-4704-9821-c62278693502
  - 16a44321-165b-48dd-bb17-95b52d79d579
  - 99601049-0383-4294-9eb1-fcb6d9e764b3
  - 083d07bc-eb45-4ecf-b46e-80df7a8cfc9b
  - 4569f35b-8eba-4282-a186-d466f67975d9
  - 28088198-461d-46a0-9dfe-5da3275c4adc
  - 67a11138-6edb-4e98-ac62-0fabc65dcc57
  - d597e2f6-d036-4ca2-a032-7d9de44c859d
  - cfdc2969-6815-43da-846a-af3c8c9cd817
  - 9675b4c1-cbfc-42eb-b414-3687cd4edbc1
  - 30fbd14d-b4eb-4dd1-8a80-6346a2d7c472
  - b015536e-ec56-4463-ac04-180638194f0d
  - 19728504-52b5-4fa6-b365-8377d3c7e23a
  - d1c61d87-561f-40c6-94bf-8c7cf67c3d39
  - 6afe078a-025a-433d-974b-dc7f7906f34c
  - bebc8c6d-0578-4e34-9816-5880d1f475c4
  - 7a4c1d37-3e9c-4afd-a608-5b6476b0ce18
  - 8c2408c7-8a3c-4588-8cc6-1df6d47d542e
  - 7ae2a604-7c5a-45bd-8348-018c55bb3cb8
  - 18033564-6441-463e-b2e1-5de94e91dde6
  - f563ed94-a202-44b1-9d71-5624a9b648b6
  - ce1599f8-d64f-4b17-892e-af9aea83c68b
  - f91b6335-cfbf-40af-a7a6-e828b1ea90f6
  - a671961d-be2a-430c-a188-ae4cfac01470
  - 9db75eb8-b2d7-496f-a001-335152c577ac
  - 421945b4-7224-4cea-ba90-da0c8b2b7a37
  - 93fc3045-2be3-4e81-bc99-a40db5e769ee
  - c14c52ca-784a-4c9b-b9d6-c496eafcbd77
  - aa710541-03da-45f5-a144-1c8f09b4d29d
  - c095715f-b044-426a-b365-6555c0989f69
  - 44c683bc-19bd-4b5b-8ad0-7b4b2e04810b
  - ece16def-b47f-43c8-a20f-9ccdb59d52a2
  ls7_nbart_geomedian_annual:
  - ad1308b4-92b3-4af6-9042-28b453a4c20e
  ls7_nbart_tmad_annual:
  - dd21d20f-6726-4922-8deb-5e2aac7ed143
  wofs_albers:
  - 5f7865df-6fdf-4585-925b-0a4707216c6a
  - 9b5f00b0-5cf4-47d6-9556-f86dd482e2bf
  - 8fa886cb-78d6-4068-8394-02c18ec3a3a9
  - 42172f55-f7cb-40ca-9cb9-01ccf337f423
  - 46484c22-e8d5-4708-8ee9-4dc1275e8efd
  - 970a9254-ee85-4e5c-add3-9e677c6f4448
  - 62c877b6-d829-4cea-aa7b-86c3b8fbced1
  - b35fe1d8-d479-42b7-ae1e-62c3fd754736
  - af08b0c2-4738-46f7-8a28-9147f4742810
  - 76f52098-7bcd-49d6-9139-7b15154d87d2
  - ec4d0fec-9c6f-4ad4-acc6-b3e01e2d1cb0
  - adbb4371-a542-4235-baf0-eaf13d9c71b7
  - 6333d81a-3ed6-4672-b5da-97f425baa024
  - 709053b7-bb7a-4f88-80f2-098f0ca9bca7
  - f77913aa-c870-4f75-bfe9-9702a5476b29
  - 4514a8d4-f86a-4670-85f1-c9e618483929
  - f1833986-e4ba-4243-a31b-ad567ec46ddc
  - 58c66f82-6249-4caf-a89b-7e55b5f3c1c3
  - b852df21-2522-43ed-b43f-c6c81c9d04fd
  - 6f11346c-7601-4f85-a41b-ca24806ef250
  - 18ef3c05-a2a9-45d9-83fa-9e5a47e376e7
  - 2f8c631c-185d-4813-b5ca-27522bd19966
  - 20eab5fe-3f56-4bbb-b627-614f97785d58
  - d9badb39-bdde-4bc8-b7a2-09e8809eefe2
  - 47b5a7a9-e84b-4f8a-959f-e0b94a9cc8a4
  - 8319513a-3ebc-4594-a6aa-e2b1cbe065a8
  - 1bfcafc0-e07a-41e0-a4a3-2fffd45601b7
  - 9f75e104-857a-4a45-a86c-35de9e42f66e
  - 7446dbef-839e-4f36-b78a-49d8f165f612
  - ad6c8fe0-0e0d-4e47-8e5c-c2c5ecb7cd7d
  - c9ebf9d8-8736-4669-bcf8-d3a2be6d0be8
  - b5ec0854-3bc2-490c-919a-5761a11be40d
  - 37bc1831-2d94-4fb4-b9bc-8425e917d04b
  - b879cb8b-6c63-49ab-bad6-fcf7f96f4696
  - 2a504404-89af-4a1e-b505-3128e88ff12e
  - c348209e-4d71-4715-bad4-c642a3cc4950
  - 7caa1d64-253c-4346-a4c8-1291e1338e4a
  - d9058000-32b4-43d8-b180-f53d41be8408
  - 0a4938d3-2687-41c4-aeb4-ffab00faf771
  - 92669785-801b-4fa8-87b6-b73625c3f6bc
  - 6e07812a-6fc2-48ff-b12d-2250ed8feae3
  - 2fb56127-0d4f-45a2-bfa8-7e9d9cbd5a87
  - 3540cddf-1994-4df2-a950-ea403b29438a
  - ba78343b-e823-43f3-afb6-0fc84096d760
  - 114955c4-cf67-417f-8b34-cb8bf800a0a3
  - c4fe637e-e8aa-4c37-b066-1c62125cd5d6
  - 579cd5ed-9a6a-4ec3-abfd-ecf5979848b2
  - 1777ee01-7ab2-4421-b24d-fde3e96bcacb
  - f7bf8440-9e63-46d2-a588-c28695aee62c
  - 09681d9f-4f92-47a6-8675-285018ed9c75
  - ee3e8371-6154-458e-b1a0-d5dbccefddc5
  - 51fff4a1-cfc6-4802-9f6c-a0387ad049d8
  - 72dca3a5-7f12-411f-9ce7-62cc83b84a92
  - aa79a27a-f510-4743-9047-ed112c9fb250
  - 090ef485-29c3-4f8b-bb20-22827faf73e3
  - fcf5e612-a743-46a9-87b8-efc4cc8069a4
  - dfc02854-37c3-4649-9055-dbcabd73b0b8
  - 80e3c9e7-01c1-42aa-8510-bcb642ddc332
  - 8bd29b4b-5665-4550-badd-4384c72dc040
  - d31dfcc3-6485-4324-af65-95b2ac569e38
  - 40603d0b-9c40-4601-9ef8-a636ec231761
  - 2feca3c4-5234-4838-921e-8fab671f63ae
  - eb332232-2b61-4889-9410-e1faf27acd4d
  - 0b0c09e4-b47e-4e20-9f24-48938a299251
  - e0d72a98-392c-4315-a422-1d9c30c166c9
  - cb75e610-19e6-4103-88c3-631f7236c1c2
  - 57876386-f0c6-4c29-bdbc-d7f71ed4b604
  - 004c1da4-0ff4-4556-b17e-4175e97038d3
  - af12008c-08f8-4ef3-b4ae-f254ea0cdc55
  - 35e48c84-220a-4111-bea1-44970a5e82a4
  - cdf077dd-737d-4048-aaf1-6ab86d8705a6
  - 9122c5eb-096f-40a8-b3ae-097d4dc38a2c
  - 1ce436c7-537e-42f0-b30e-42fe14a5c3e8
  - e31b2ef0-0d5e-4143-8b28-4393196c7b27
  - 1761a663-b113-41ea-9117-1c7933037fe7
  - 18bac6e7-d6e7-44fc-b135-016b1ee0250d
  - 6cb13983-1654-4812-ac92-b3d3863792ab
  - c07a1396-9b66-47e0-9163-3d0f1259ecb2
  - 7282764d-081a-445f-b94f-4ab271911497
  - 796e71ba-5118-470a-bf56-a59ec3629393
  - 4c1de9df-ede2-4e96-b60e-115e54d6db3f
  - bed0407c-f825-4b75-9410-9795515154c1
  - b10e5d57-cc2a-4676-9107-c0d868e7dd22
  - 940466e5-14d0-412f-8a56-9329b0c4322c
  - 00c49ed1-4fae-404a-b711-34bb0a1f5699
  - e5b537f5-3fc9-4559-b5df-e772a5c0a329
  - d4ea9941-333c-4e8f-84e5-1dd9b621b97f
  - 44ab9e2e-ecf5-4d6d-90be-c4e56b4c3509
  - 20cb180d-ef8a-4faf-a083-d7fd48e90997
  - d4cf4240-9eb6-45ad-990f-21ed1bd50e06
  - 7c3d3f65-f023-41c7-9498-4ef17a9db74c
  - ecc05a84-8132-47de-90d7-0698f02bdb0e
  - dc37de6d-6c6c-4c95-a94e-c861919adc7a
  - 6c8d65b5-4cf9-40b4-a97f-4d49d2a8d5f4
  - e8d558ef-6eac-447c-8808-a666b488df42
  - 38cf4eb8-9591-41af-a9bc-7f0520f6c88c
  - edb83cae-c129-438e-9565-cfa802f41ede
  - d006b30f-7ff0-44b1-a5de-aa86507b8cee
  - c5c2ce0c-61b2-41eb-9ae7-23ed231e31ec
  - 08289d76-3293-4859-b486-62160235b5ed
  - 6fe40b4b-f873-4660-885f-c149ed3dacbd
  - e3b28ba2-ffae-4db5-a658-148cddb67df7
  - 51827f4a-8e08-4e1c-b908-17600e4412e3
  - bd6e7a1e-64d7-4f6e-9198-eb2aaed74607
  - ec3c63f4-be06-4043-b46c-cd41c927cc3e
  - c051ba86-a7bb-4880-8825-54419bd1e583
  - f6d0f9aa-f315-43b8-bad4-3ef06354dff6
  - 48df8ba7-b7d9-466e-ad47-0b39ab8ca83f
  - 28a2791a-11ca-4313-937a-74e82bf9cf2d
  - 8a15b68f-605a-43d5-a6a9-7a03eca7a825
  - 291716e3-0c5b-4ebf-9b1b-fc92f5d153cc
  - adc64894-0228-4b93-9dd5-0e09e5a0cc8f
  - 901b57bc-4f08-4ba7-856e-cc3bd80d5bf7
  - f178879d-3704-406a-8f87-b76d6ec4701d
  - d108db99-ac0c-4d1b-a6d8-3e3488efbe13
  - 6711cbc8-ef50-4e33-afc8-20c84b10d059
  - 105049c8-7f6b-4366-82f0-58b2f9b4dfa3
  - dad7372d-9f77-4760-b940-baffd164c658
  - fc0db3a8-5ecc-4705-a38f-6ed5d29ba3f3
  - 51a9f78d-66cb-4f23-8cb4-da2080838d85
  - 5e2c64be-4c81-4ce8-8a8a-2a61eaeb478f
  - 9be4c90e-2b26-4057-83db-998445b8557e
  - bb86b2fa-1db8-437e-a014-7e3c93e260f5
  - 4d6509c2-71c3-4c65-b1ef-a42507d7b94f
  - 6ce23864-f15f-4906-9036-5ef47d6ad682
  - 9e7ff324-b3c9-422d-b872-26c28b7d0792
  - 1738c356-0594-4f0a-beaa-0bb2c43255fa
  - 21eb20da-cc7c-43ae-902b-43de0a9c0ad9
  - 842a62b3-5b61-4aa2-91e1-80bc3806c0a4
  - 39a8e28e-8832-425d-82af-4a311da3df6a
  - 8ba39098-37b7-43d3-9498-f10644be303b
  - b372f54c-43d0-4055-b269-dad4415a86ff
  - 4c87d73e-80e3-4945-8509-2339b6c7fa46
  - a4e6c70e-3c6a-4d0f-acee-6a717a4a2700
  - 8c072a21-48a1-4852-8beb-e57aec194931
  wofs_annual_summary:
  - 21114e14-06d0-4102-a603-c4fd0c098fa1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-31_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:42:45.201794Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
